# 页面标题
VITE_APP_TITLE = ByteSailing

# 开发环境配置
VITE_APP_ENV = 'development'

# 若依管理系统/开发环境
VITE_APP_BASE_API = '/dev-api'

VITE_APP_WS_API = '/test-api'

VITE_APP_IP = '139.9.102.170'

VITE_APP_WS_API = ':9901/test-api'
